
.main-header{
    background: #fff;
    border-bottom: 2px solid #fbb040;
    padding-top: 0.5rem;
    position: relative;
}

.logo-container{
    padding: 0.5rem;
    width: 12rem;
    max-width: 30%;
    margin-right: 1rem;
}

.main-logo{
    width: 100%;
    inline-display: block;
    text-align: left;
}

.main-logo > img{
    width: 100%;
    display: block;
}

.headbar{
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99;
}

.social-icons{
    background: #fbb040;
    border-bottom-left-radius: 1rem;
    border-bottom-right-radius: 1rem;
}

.social-icons{
    text-align: left;
}


a.icon-link, a.fb-link{
    font-size: 1.1rem;
    display: inline-block;
    text-decoration: none;
    outline-width: 0;
    color: #fff;
    font-weight: 400;
    padding: 0.2rem;
    margin: 0.2rem 0.3rem;
    white-space: nowrap;
}

a.icon-link:hover{
    color: #fff;
}

a.icon-link > img, a.fb-link > img{
    width: 1.8rem;
    height: 1.8rem;
    display: inline-block;
    padding: 0.2rem;
    transition: all 0.5s ease;
}

a.icon-link:hover > img{
}


.navbar-container{
    border:none;

}

.navbar{
    padding: 0.5rem 0;
    border: none;
    min-height: 5.6rem;
}


.navbar-collapse{
    margin: 0.75rem 0;
    padding: 0.5rem;
}

.navbar-nav{
    text-align: center;
}

.nav-item{
}

.nav-link{
    font-size: 1.1rem;
    color: #000000;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0.5rem 0;
    white-space: nowrap;
}

.nav-link:hover{
    color: #fbb040;
}


.nav-item.active .nav-link{
    color: #fbb040;
}

.nav-item.active:hover .nav-link:after{
    width: 90%;
}

.icon-bar {
    width: 28px; 
    height: 4px;
    background-color: #fbb040;
    display: block;
    transition: all 0.2s;
    margin-top: 3px
}

.navbar-toggler {
    padding-bottom: 0.5rem;
    border: none;
    background: transparent !important;
}
.navbar-toggler:active,.navbar-toggler:focus{
    text-decoration: none;
    outline: none;
}

.navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggler .middle-bar {
    opacity: 0;
}

.navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 15% 90%;
}

.navbar-toggler.collapsed .top-bar {
    transform: rotate(0deg);
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
}

.navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0deg);
}

.languages{
    padding: 0.2rem;
    min-width: 10rem;
}

.languages > a{
    display: inline-block;
    padding: 0.2rem 0 0.1rem 0;
    text-decoration: none;
    outline-width: 0;
    font-size: 1rem;
    width: 2rem;
    height: 2rem;
    margin: 0.05rem;
    border-radius: 1.5rem;
    background: #fff;
    color: #000000;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}

.languages > a.lang-active{
    background: #fbb040;
}

.languages > a:hover{
    background: #ffd14d;
    color: #000000;
}




@media (min-width: 440px){

}

@media (min-width: 768px){
    .hb-element > a > span{
        display: inline-block;
        padding: 0.2rem;
    }


}

@media (min-width: 992px){
    .logo-container{
        width: 14rem;
    }

    .navbar{
        padding-bottom: 1rem;
    }

}

@media (min-width: 1200px){

    .navbar-collapse{
        margin: 0;
        padding: 0;
    }

    .social-icons{
        text-align: left;
        transition: all 0.5s ease;
    }



    a.icon-link{
        display: block;
        padding: 0;
        margin: 0.2rem 1rem;
    }

    a.icon-link > img{
        width: 2rem;
        height: 2rem;
        padding: 0.2rem;
    }
}

@media (min-width: 1440px){

    .nav-link{
        margin-left: 0.5rem;
    }



}


